Bug 133151 - Mailer inserts text at random rather than where cursor is placed
Summary: Mailer inserts text at random rather than where cursor is placed
Status: CLOSED DUPLICATE of bug 133104
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-21 22:24 UTC by David Nielsen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Nielsen 2004-09-21 22:24:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
I've seeing this really odd problem where when I reply to a mail, no
matte where I place the cursor to insert text, Evolution decides that
it wasn't really there I wanted my text and places it seemingly
randomly in the existing mail.

This renders Evolution pratically useless, but is quite funny to watch
- I assume this is some kind of security feature, rendering my mails
unreadable even to me :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reply to mail
    

Actual Results:  Watch humorous placement of letters, then cry

Expected Results:  Orderly placed text.

Additional info:

Comment 1 Dave Malcolm 2004-09-21 22:35:25 UTC

*** This bug has been marked as a duplicate of 133104 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:05:45 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.